Source: larpe
Section: web
Priority: optional
Maintainer: Damien Laniel <dlaniel@entrouvert.com>
Build-Depends: debhelper (>> 4.0.0)
Standards-Version: 3.7.2.0

Package: larpe
Architecture: all
Depends: ${misc:Depends}, python, python2.3, quixote (>= 2.0), python2.3-lasso, python2.3-scgi, python-libxml2, apache2, libapache2-mod-scgi, libapache2-mod-python2.3, libapache2-mod-proxy-html
Description: Liberty Alliance Reverse Proxy
 Larpe allows any service provider (that is a website) to use Liberty Alliance
 identity management and Single Sign On features without changing the code of
 the service provider itself.
 .
